Zum Inhalt springen
Zyxel / PRODUKTDOSSIER

Zyxel XGS1910-24

Zyxel XGS1910-24-EU0101F Switch

Zyxel XGS1910-24, Gözetilmiş, L2, Tam iki taraflı baskı

Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Zyxel XGS1910-24-EU0101F Switch

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Maximale Datenübertragungsgeschwindigkeit
10G Unterstützung
Ja
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Power-over-Ethernet Poe Unterstützung
Nein
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10/100/1000 Mbit/s
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
24
Stromanschluss
Anzahl der Combo-SFP-Ports
4
Anzahl der SFP/SFP+-Anschlüsse
4
Anzahl der SFP-SFP-Anschlüsse
4
Sicherheit
LVD
Sicherheitsalgorithmus unterstützt
802.1x RADIUS
SSH/SSL-Unterstützung
Ja
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
10 - 95%
Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
Lagertemperaturbereich Celsius
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Publikationsflusskontrolle
Ja
Kompatibler System-HS-Code
85176990
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
48 Gbit/s
Anzahl der SFP-Modul-Slots
Vollständiger beidseitiger Druck
Ja
MAC-Adress-Filterung
Ja
Übertragungsgeschwindigkeit des Pakets
65.5 Mpps
Marke
Zyxel
Kategorie
Netzwerk-Switches
Produktname
XGS1910-24
GTIN EAN UPC
4006874032525
Kategorie
Netzwerk-Switches
Marke
Zyxel
Produktname
XGS1910-24
Produktreihe
Verkaufte Märkte
NL, DE, ES, SE, GB, NZ
Datum des Hinzufügens zum System
2012-05-02
Produktionsdatum
Produktcode
XGS1910-24-EU0101F
Geschwindigkeitsbegrenzung
Ja
Stapelbar
Ja
Konsoleneingang
RS-232
MIB-Unterstützung
RFC 1213, RFC 2819, RFC 2863, RFC 3411, RFC 3414, RFC 3415, RFC 3635, RFC 3636, RFC 4133, RFC 4188, RFC 4668, RFC 4670, RFC 5519
SSH SSL Unterstützung
Ja
VLAN-Unterstützung
Ja
Management-Protokolle
SNMP v1,v2c, v3
Zyxel XGS1910-24-EU0101F Switch